/* Scss Document */

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
html {
	-webkit-text-size-adjust: 100%;
	min-width:280px;
}
ul, ol, dl {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
img {
	border: none;
	vertical-align: bottom;
	zoom: 1;
}
a img {
	border: none;
}
header, section, footer, aside, article, figure, main {
	display: block;
}
body {
	margin: 0;
	padding:0;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color: #000;
/*	background-color: #FFF;*/
	line-height: 1.428571429;
	width: 100%;
	background: url(/commons/img/lp21/bg_rep.png) top center repeat;
	
	
}

@media print {
a[href]:after {
	content: ""!important;
}
abbr[title]:after {
	content: ""!important;
}
}
/*a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #e60012;
	text-decoration: none
}
a:active {
	color: #e60012;
	text-decoration: none
}
a:focus {
	color: #e60012;
	text-decoration: none


*/


a:hover img {
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	opacity: 0.8;
	cursor: pointer;
	text-decoration: none;
}

.img-responsive-overwrite{
	width:100%;
	height:auto;
	margin:0 auto;
	
	
	}

/* --------------------------------------------------
 * 
 * add
 * 
 * --------------------------------------------------
 */

input[type="checkbox"],				
input[type="radio"]{
	cursor: pointer;
	text-decoration: none;
}

@media (max-width:991px) {.hidden-smx {display: none!important}}
.visible-smx {display: none!important}

@media (max-width:767px) {.hidden-xs {display: none!important}}
.visible-xs {display: none!important}

@media (max-width:640px) {.hidden-xx {display: none!important}}
.visible-xx {display: none!important}
@media (max-width: 640px) {.visible-xx {display: block !important;}}




@media (max-width:480px) {.hidden-xxs {display: none!important}}
.visible-xxs {display: none!important}
@media (max-width: 480px) {.visible-xxs {display: block !important;}}

@media (max-width:400px) {.hidden-xxxs {display: none!important}}
.visible-xxxs {display: none!important}
@media (max-width: 400px) {.visible-xxxs {display: block !important;}}

@media (max-width:375px) {.hidden-xxxxs {display: none!important}}
.visible-xxxxs {display: none!important}
@media (max-width: 375px) {.visible-xxxxs {display: block !important;}}
@media (max-width:320px) {.hidden-xxxxxs {display: none!important}}
.visible-xxxxxs {display: none!important}
@media (max-width: 320px) {.visible-xxxxxs {display: block !important;}}


.sp{display:none!important;}@media screen and (max-width:640px){.pc{display:none!important;}.sp{display:block!important;}}
.sp48{display:none!important;}@media screen and (max-width:480px){.pc48{display:none!important;}.sp48{display:block!important;}}
.sp60{display:none!important;}@media screen and (max-width:600px){.pc60{display:none!important;}.sp60{display:block!important;}}

p.icon {
	text-indent: -1em;
	padding-left: 1em;
	text-align: justify;
	text-justify: inter-ideograph;
}
.help-inline {
	display: inline;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #737373
}
.small6	{font-size:60% !important;}
.small7	{font-size:70% !important;}
.small8	{font-size:80% !important;}	
.small9	{font-size:90% !important;}	


.text-red{color:#FF0000 !important;}
.text-blue{color:#0000FF !important;}
.text-white{color:#FFFFFF !important;}
.text-green{color:#009900 !important;}
.text-darkgreen{color:#006400 !important;}
.text-orange{color:#FF5432 !important;}
.text-black{color:#000000 !important;}
.text-pink{color:#FF00FF !important;}

.bold-red{color:#FF0000 !important;font-weight:bold;}
.bold-blue{color:#0000FF !important;font-weight:bold;}
.bold-white{color:#FFFFFF !important;font-weight:bold;}
.bold-green{color:#009900 !important;font-weight:bold;}
.bold-darkgreen{color:#006400 !important;font-weight:bold;}
.bold-orange{color:#FF5432 !important;font-weight:bold;}
.bold-black{color:#000000 !important;font-weight:bold;}


/* --------------------------------------------------
 * 
 * 
 * 
 * --------------------------------------------------
 */
#wapper {
    
	background: url(/commons/img/lp21/bg.jpg) top center no-repeat;

	padding: 0;
	margin: 0;
	overflow:hidden;


}

@media screen and (min-width: 1201px) {
#wapper {
/*	background-size: 100% 2140px;
background-size: 100% 1884px;*/
background-size: 100% auto;
}
}


/* --------------------------------------------------
 * 
 * 
 * 
 * --------------------------------------------------
 */

.navbar .container {
	width: 100%;
	max-width:960px;
	padding-right:0;
/*	text-align: center;*/



}

.navbar-inverse {
	background-color:transparent;
	border: none;
	z-index: 99999;
/*	margin: 0;
	text-align: center;*/
}

.navbar-inverse a.navbar-brand {
	margin: 0;
	padding: 0;
	outline: 0;
}
.navbar-inverse a.navbar-brand img {
	position: relative;
	top: -20px;

	width: 100%;
	height: auto;
	max-width:379px;
	margin: 0;
	padding: 0;

}


@media screen and (max-width: 499px) {

	
.navbar-inverse a.navbar-brand {
	text-align:center;
	margin:0 auto;
}
.navbar-inverse a.navbar-brand img {
	position:absolute;
	top: 0;
	left:0;
	right:0;
	width: 100%;
	height: auto;
	max-width:281px;
	min-height:85px;
	text-align:center;
	margin:0 auto;

}


}




@media screen and (max-width: 378px) {
.navbar-inverse a.navbar-brand img {
		width: 96.5%;
}
.ipod .navbar-inverse a.navbar-brand img,
.iphone .navbar-inverse a.navbar-brand img {
	width: 100%;
}
}




 /* --------------------------------------------------
 * 
 * 
 * 
 * --------------------------------------------------
 */
  
 
 .footer-area{
	 width:100%;
	 margin-top:75px;
	 position:relative;


	 z-index:9999;
	 }

.index .footer-area{
	 width:100%;
/*	 margin-top:175px;*/
	 margin-top:-30px;

	 }


.footer-box{
	margin:0 auto;
	text-align:center;
	width:100%;
	display:table;

	}

.footer-box > div{
	display:table-cell;
}

.footer-box .footcenter{

	background: url(/commons/img/base/bottom.png)  no-repeat center bottom;
	 background-color:transparent;
	width:1200px;
	 height:256px;
	 text-align:center;
	 margin:0;
	 padding:0;
/*	 background-size:contain;*/
}




.footer-box .footright,
.footer-box .footleft{
	width:auto;
	background-color:#FFFFFF;
	}

 
/* .footer-area{
	 margin:0 auto;
	 text-align:center;

	 }
*/
.footer-area a:link {
	color: #000;
	text-decoration: none
}
.footer-area a:visited {
	color: #000;
	text-decoration: none
}
.footer-area a:hover {
	color: #000;
	text-decoration: underline;

}
.footer-area a:active {
	color: #000;
	text-decoration: underline;
}
.footer-area a:focus {
	color: #000;
	text-decoration: underline;
	 }

 .footer-area .foot-logo{
	 margin:75px 0 25px 0;
/*	 margin:50px 0 25px -10px;*/
	 }

 
 .foot-menu {
	 margin:0 auto;
	 text-align:center;

  position: relative;
  overflow: hidden;
}

.foot-menu ul {
  position: relative;
  left: 50%;
  float: left;
}

.foot-menu ul li {
  position: relative;
  left: -50%;
  float: left;
}
 
 
.foot-menu ul li:first-child:after {
	content: "｜";
	display: inline;
	margin-right: 2px;
	width: 7em;
 }
.foot-menu ul li:last-child:before {
	content: "｜";
	display: inline;
	margin-left: 2px;
	width: 7em;
 }

.copy-right{
	margin-top:7px;
	}
.copy-right br{
	display: none;
	}


@media screen and (max-width: 400px) {
.foot-menu ul li:last-of-type {


  float:none;
	text-align: center;
	margin: 25px auto 15px;
	width: 100%;


}
.foot-menu ul li:last-child:before {
	content: "";
	display: inline;
	margin-left:auto;
	margin-right: auto;
	width: auto;
 }
	
.copy-right br{
	display: block;
	}
	

}

